/* Landing Page Style */
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);

@font-face {
    font-family: 'Noticia Text';
    src: url('https://pages.gurobi.com/rs/181-ZYS-005/images/NoticiaText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Noticia Text';
    src: url('https://pages.gurobi.com/rs/181-ZYS-005/images/NoticiaText-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: bold;
}
@font-face {
    font-family: 'Roboto';
    src: url('https://pages.gurobi.com/rs/181-ZYS-005/images/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('https://pages.gurobi.com/rs/181-ZYS-005/images/Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: bold;
}
@font-face {
    font-family: 'Roboto';
    src: url('https://pages.gurobi.com/rs/181-ZYS-005/images/Roboto-Thin.ttf') format('truetype');
    font-weight: 200;
    font-style: lighter;
}

/* Main Header Area  */

div#headerWrap {
    background:#ffffff;
    width:100%;
}

div#mktHeader {
    height: 81px;
    margin: 0 auto;
    position:relative;
    width:960px;  
    }

div#breadcrumbStrip {
    height: 25px;
    margin: 0 auto;
    position:relative;
    width:960px;  
    }
    
.logo {
    
    width: 179px;
    height: 49px;
    background: url(https://pages.gurobi.com/rs/181-ZYS-005/images/Gurobi_Logo.jpg) no-repeat;
    position: absolute;
    top: 13px;
    left: 0px;
    box-sizing: border-box;
        background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    }

/* Main Content Area - Controls height of page */

div#mktContent {
    background: transparent;
    min-height: 1150px;
    position: relative;
    }

/* Thin Column in Content */


/* Footer Area */
div#footerWrap {
    background: #0B1A3C;
    width:100%;	
    min-height: 250px;
}
div#mktFooter {
    color:#ffffff;
    font-size:12px; 
    height: 70px;
    margin: 0 auto;
    position: relative;
    width:960px;
    }

.footer-logo{
    width: 20%;
    margin-top: 50px;
    float: left;
}
/* Footer links and Copyright */

.copyright{
    left: 0px;
    position: absolute;
    top: 25px;
    }


.footerlinks {
    right: 0px;
    position: absolute;
    top: 25px;
    }
    
.footerlinks a {
    color:#ffffff;
    text-decoration:none;
    }
    
.footerlinks a:hover {
    color:#ffffff;
    text-decoration:underline;
    }

.lpeRegForm input {
    behavior: url("/rs/gurobi/images/PIE.htc");
}

/* Section One Style */
.section-one{
    background-image: url("https://pages.gurobi.com/rs/181-ZYS-005/images/DESKTOP.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
}

.one-img-text{
    width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
}
.one-sec-text{
    font-family: Noticia Text;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 130.47%;
    color: #22232C;
    margin-top: 0;
    text-align: left;
}
.sec-one-right{
    flex: 0 0 45%;
    padding-top: 12%;
}
.sec-one-left{
    flex: 0 0 45%;
    padding-top: 60px;
    padding-bottom: 60px;
}
.section-one-img{
    width: 100%;
    position: relative;
    bottom: -30%;
}
/* End Section One Style */
/* Section Two Style */
.section-two{
    width: 960px;
    margin: 0 auto;
    padding: 40px 0;
    background: #ffffff;
    position: relative;
}
.sec-two-header{
    font-family: Noticia Text;
    font-style: normal;
    font-weight: normal;
    font-size: 23px;
    line-height: 45px;
    color: #22232C;
    text-align: left;
    margin-bottom: 20px;
}
.sec-two-text{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    color: #1B1C1C;
    width: 90%;
    margin: 0 auto 20px auto;
    text-align:left;
}
.vector-text-section{
    display: flex;
}
.vector-img{
    width: 19px;
    height: 20px;
    margin-top: 5px;
}
.vector-text{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    color: #1B1C1C;
    margin-left: 20px;
    margin-top: 0;
    text-align: left;
    margin-bottom: 15px;
}
/* End Section Two Style */

/* Section Three Style */
.section-three{
    background: #EFF2F5;
    padding: 70px;
}
.sec-three-text{
    font-family: Noticia Text;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 45px;
    text-align: center;
    color: #22232C;
    padding-top: 64px;
    padding-bottom: 40px;
    width: 960px;
    margin: 0 auto;
}
.download-btn{
    background-color: #ED3424;
    color: white;
    padding: 15px 50px;
    text-decoration: none;
    font-size: 18px;
    border-radius: 2px;
}
.download-btn-div{
    display: flex;
    justify-content: center;
    align-items: center;
}
/* End Section Three Style */

/* Section Four Style */
.section-four{
    padding-bottom: 70px;
}
.sec-four-text{
    font-family: Noticia Text;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 45px;
    text-align: center;
    color: #22232C;    
    padding-top: 35px;
}
.cards{
    display: flex;
    justify-content: space-evenly;
    width: 80%;
    margin: 0 auto;
}
.card1,.card2,.card3{
    width: 300px;
    height: 300px;
    padding: 20px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 5px rgba(102, 112, 132, 0.1);
    border-radius: 2px;
}
.card1,.card3{
    margin-top: 50px;
}
.card-header{
    font-family: Noticia Text;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 130.47%;
    color: #22232C;
}
.card-text{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    color: #22232C;
}
.card-btn{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    text-decoration-line: underline;
    color: #1C4678;
}

/* End Section Four Style */


/* End Section Three Style */

@media (min-width: 320px) and (max-width: 768px) {
    .section-one{
        background-image: url("https://pages.gurobi.com/rs/181-ZYS-005/images/MOBILE.jpg");
        background-size: 100% 37%;
        background-position-y: unset;
    }
    .section-one-img{
        width: 90%;
    }
    .sec-one-right {
        padding-top: 50px;
        min-height: 230px;
    }
    .sec-one-left, .sec-one-right {
        width: 100%;
        margin: 0 auto;
    }
    .one-sec-text {
        font-size: 28px;
        text-align: center;
    }
    div#mktHeader,div#mktFooter{
        width: auto;
    }
    .section-one {
        width: 100%;
        margin: 0;
        padding-top: 30px;
    }
    .one-img-text {
        width: auto;
        display: flex;
        flex-flow: column-reverse;
    }
    .section-two {
        width: 90%;
        padding-top: 0;
    }
    .sec-three-text {
        width: 90%; 
    }
    .footer-logo {
        margin-top: 93px;
        width: 100%;
    }
    div#mktFooter {
        position: absolute;
        width: 175px;
        left: 98px;
    }
    .cards {
        display: block;
        width: 90%;
    }
    .card1,.card2, .card3 {
        width: auto;
        margin-top: 30px;   
}
}
/* End Landing Page Style */

/* Webinar Page Style */
.caroufredsel_wrapper {
    margin: 0 auto!important;
}
.carousel_events{
    height: 516px!important;
    width: 100%;
    padding: 100px;
    background-image: url("/wp-content/uploads/2021/04/Carousel.png");
    background-size: cover;
}
.caroufredsel_wrapper {
    max-width: 100%;
}
.event-type {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 27px;
    text-align: center;
    color: #FFFFFF;
    background-color: #1C4678;
    width: auto;
    padding: 3px 40px;
    border-radius: 0px 0px 2px 0px;
}

.event-topic{
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 27px;
    text-align: center;
    color: #FFFFFF;
    background-color: #CB5858;
    width: auto;
    padding: 3px 40px;
    border-radius: 0px 0px 2px 0px;
}
div#filters {
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
}
.filter-button {
    display: flex;
}
.fiters-event-type{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    align-items: center;
    text-align: right;
    color: #22232C;
    box-sizing: border-box;
    padding: 8px 30px 8px 50px;
    margin-bottom: 0;
}
.reg-button{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    align-items: center;
    text-align: center;
    color: #22232C;
    background: #F3F2F2;
    border: 1px solid #D6D6D6;
    box-sizing: border-box;
    border-radius: 2px 2px 0px 0px;
    padding: 8px 55px;
}
.button-focus{
    background: #ED3424;
    color: #ffffff;
    border-radius: 2px 0px 0px 2px;
    outline: none;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    align-items: center;
    text-align: center;
    border: 1px solid #D6D6D6;
    box-sizing: border-box;
    border-radius: 2px 2px 0px 0px;
    padding: 8px 55px;
}
.carousel-label {
    display: flex;
    padding-bottom: 20px;
}
.carousel_event_header,.upcoming_news_header {
    font-family: Noticia Text;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 130.47%;
    text-align: left;
    margin-bottom: 25px;
    width: 100%;
}
.carousel_event_header{
    color: #FFFFFF;
}
.upcoming_news_header {
    color: #222222;
}
.carousel_event_date,.carousel_address,.carousel_summary,.coming_news_date {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    text-align: left;
}
.carousel_event_date,.carousel_address,.carousel_summary{
    color: #FFFFFF;
}
.coming_news_date {
    color: #222222;
}
.carousel_summary{
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.carousel_register,.pass-event-read-more-btn{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #ED3424;
    text-decoration: underline;
}
.icon-div{
    display: flex;
}
.date_icon{
    margin-right: 15px;
    width: 27px;
    height: 27px;
}
.virtual_icon{
    margin-right: 15px;
    width: 24px;
    height: 20px;
}
.inperson_icon{
    margin-right: 15px;
    width: 17px;
    height: 27px;
    margin-left: 5px;
}
/* slider */
* {
  margin: 0;
  padding: 0;
}
.carousel,.sliderpagnation {
  list-style: none;
}
.item {
  display: inline-block;
}
.slider, .slider ul.carousel, .slider ul.carousel li {
  height: 330px;
  width: 100%;
  text-align: center;
  color: #000;
}
.slider ul.carousel li h1 {
  margin-top: 100px;
  margin-bottom: 30px;
}
/* pagnation  <- -> */
.slider ul.sliderpagnation li a {
  color: #ffffff;
}

.slider ul.sliderpagnation li.selected a {
  color: #1C4678;
}

.slider ul.sliderpagnation li {
  padding: 0 3px;
  height: 28px;
  line-height: 28px;
}
ul.sliderpagnation {
    display: flex!important;
    justify-content: center;
}
i.fa.fa-circle {
    font-size: 13px;
    margin-left: 14px;
}

.upcoming_events{
    background: #F5F7F8;
    padding-bottom: 50px;
}
.upcoming_events_header{
    font-family: Noticia Text;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 130.47%;
    text-align: center;
    color: #22232C;
    padding: 50px 0 30px 0;
}


.event-image{
    width: 388px;
    height: 188px;
    object-fit: cover;
}

@media (max-width: 768px) {
    .card-size, .events-cards-container:after, .flex-item {
        width: 48%;
   }
}
@media (max-width: 414px) {
    .card-size, .events-cards-container:after, .flex-item {
        width: 98%;
   }
}
.events-cards-container {
    width: 70%;
    margin: 0 auto;
}

.upcoming_event_header{
    font-family: Noticia Text;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 130.47%;
    color: #22232C;
}
.upcoming_event_summary,.upcoming_event_date,.upcoming_event_address {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    color: #22232C;
}
.upcoming_register_text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 34px;
    color: #22232C;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 157px;
    height: 50px;
    border: 1px solid #1C4678;
}
.upcoming_register_text:hover{
    color: #ffffff;
    background-color: #1C4678;
}
.upcoming_event_summary {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.past-event-card-border{
    display: flex;
    margin-bottom: 40px;
}
.pass-event-text-section {
    margin-top: 15px;
    margin-left: 50px;
}
.past-event-img{
    object-fit: cover;
    min-width: 276px;
    height: 134px;
}
.pass_events {
    padding-bottom: 50px;
}
input#myInput {
    border: 1px solid #D6D6D6;
    box-sizing: border-box;
    border-radius: 2px;
    float: unset;
    width: 403px;
    height: 44px;
    margin-left: 20px;
}

input#myInput::placeholder{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    color: #22232C;
    margin-left: 20px;
}
input#myInput[type=text] {
    padding-left: 35px;
}
.event-topic-select,.event-industry-select {
    width: 197px;
    height: 44px;
    border: 1px solid #D6D6D6;
    box-sizing: border-box;
    border-radius: 2px;
    margin-right: 10px;
    padding: 0 35px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #22232C;
}
.past_event-fiter-search-section {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}
.hidden {
    display: none!important;
  }
.events-cards-container li{
    transition: all 0.5s ease;
}
.past__event--hidden{
    display: none;
}
.events-cards-div {
       list-style: none;
        width: 100%;
        align-items: start;
        display: grid;
        grid-gap: 16px;
        grid-template-columns: 1fr 1fr 1fr;
        justify-content: center;
   }
@media (min-width: 320px) and (max-width: 768px) {
    .caroufredsel_wrapper {
        max-width: 100%;
        /* min-height: 420px; */
        /* min-height: 470px; */
    }
    .webinars-and-events__contianer > div.carousel_events.slider > div{
        min-height: 420px;
    }
    .webinars-and-events__contianer > div.carousel_news.slider > div{
        min-height: 470px;
    }
    .carousel_summary{
        width: 100%;
    }
    .carousel_events {
        height: auto!important;
        padding: 30px 20px;
        background-image: url("/wp-content/uploads/2021/04/GUR-Mosaic_SMP_20201215_v1-1-2.png");
    }
    .flex-item{
        margin: 0 auto 15px auto;
    }
    .past_event-fiter-search-section {
        display: block;
    }
    .event-topic-select, .event-industry-select {
        margin-bottom: 20px;
        width: 90%;
        margin-left: 20px;
    }
    .event-topic, .event-type{
        line-height: 20px;
    }
    input#myInput {
        width: 90%;
        padding-left: 30px;
    }
    div#filters,.past-event-card-border {
        display: block;
    }
    .fiters-event-type {
        text-align: center;
        text-align: center;
        margin-top: -20px;
        padding-top: 0;
        margin-bottom: 10px;
    }
    .filter-button {
        width: 100%;
        text-align: center;
        display: block;
    }
    .past-event-img {
        width: 388px;
        height: 188px;
    }
    ul.sliderpagnation {
        /* margin-top: 50px; */
        padding: 20px 0;
    }    
    .slider, .slider ul.carousel, .slider ul.carousel li {
        height: 400px;
    }
    .pass-event-text-section {
        margin-left: 0px;
    }
    .events-cards-div {
         grid-template-columns: 1fr;
    }
    .events-cards-container{
        width: 90%;
    }
    .carousel-label,.event-type,.event-topic{
        display: table-cell;
        vertical-align: middle;
    }
}
/* End Webinar Page Style */

/*  News Page Style */
.carousel_news{
    height: 370px;
    background-image: url("/wp-content/uploads/2021/04/Carousel.png");
    background-size: cover;
    margin: 56px auto;
    width: 80%;
}
.slider-section {
    display: flex;
    justify-content: space-between;
}
.left-info {
    padding: 15px 0 50px 100px;
}
.right-img {
    padding: 40px 100px 0 0;
}
.category-tag{
    width: 20%;
    position: relative;
    top: -1px;
}
.category-tag,.past-category-tag,.news-category-tag{
    background: #ED3424;
    height: 30px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    padding: 0 20px;
    color: #FFFFFF;
    text-align: center;
}
.news-read-more-btn,.coming-news-read-more-btn{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 27px;
    text-decoration: underline;
    text-align: left;
}
.news-read-more-btn{
    color: #FFFFFF;
}
.coming-news-read-more-btn{
    color: #222222;
}
.news-logo-img{
    float: left;
    width: 20%;
}
.new_news_section {
    display: flex;
    justify-content: space-evenly;
}
.past_news_underline{
    border-bottom: 1px solid rgba(88, 112, 151, 0.2);
    margin-bottom: 50px;
}
.each_new_news {
    flex: 0 0 30%;
    background: #EFF2F5;
}
.news_summary,.coming_news_summary{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 5.6em;
    line-height: 1.8em;
}
.news_summary{
    color: #FFFFFF;
}
.coming_news_summary{
    color: #222222;
}
.news-info-padding{
    padding: 0 15px 20px 15px;
}
.news-category-tag {
    width: 50%;
    margin-top: -10px;
    margin-bottom: 0;
}
.coming-news-logo{
    width: 40%;
    text-align: left;
}
.past-news-title{
    font-family: Noticia Text;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 30px;
    color: #22232C;
}
.past_news_left {
    flex: 0 0 20%;
    margin-bottom: 30px;
}
.past_news_right {
    flex: 0 0 70%;
}
.past-category-tag{
    width: 20%;
    margin-bottom: -10px;
}
.coming_news_img{
    width: 388px;
    height: 188px;
    object-fit: cover;
}
.past-news-img{
    width: 387px;
    height: 187px;
    object-fit: cover;
}
.past-news-header{
    font-family: Noticia Text;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 130.47%;
    text-align: center;
    color: #22232C;
    margin-top: 80px;
}
.news-filter-search {
    display: flex;
    justify-content: center;
    margin: 30px auto 50px auto;
}
.news-category-select {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #22232C;
    border: 1px solid #D6D6D6;
    box-sizing: border-box;
    border-radius: 2px;
    width: 197px;
    height: 44px;
    padding-left: 35px;
}
.newsroom_customer-logos__title {
    font-family: Noticia Text;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 130.47%;
    text-align: center;
    color: #22232C;
}
.news_customer-logos__list-item {
    width: 15%;
    text-align: center;
    margin: 30px 0 50px 0;
}
.past__news--hidden{
    display: none;
}
.carousel-img {
    width: 494px;
    height: 472px;
    object-fit: cover;
}
@media (min-width: 320px) and (max-width: 768px) {
    .new_news_section,.news-filter-search{
        display: block!important;
    }
    .each_new_news {
        margin-bottom: 20px;
    }
    .news-category-select {
        margin: 10px auto;
        width: 90%;
    }    
    .left-info {
        padding: 15px;
    }
    .news-logo-img {
        width: 50%;
    }
    .carousel_news{
        width: 100%;
    }
    .slider-section {
        flex-wrap: wrap-reverse;
        display: flex;
    }
    .carousel-img {
        width: 100%!important;
        height: 188px!important;
    }
    .carousel_news {
        height: 100%;
    }
    .category-tag,.past-category-tag {
        width: 50%;
        margin-top: -10px;
    }
    .carousel_summary {
        text-overflow: ellipsis;
        word-wrap: break-word;
        overflow: hidden;
        /* max-height: 2.6em; */
        max-height: 4.3em;
        margin-bottom: 16px;
    }
    .right-img {
        padding: 0;
        width: 100%;
    }
    .mobile-newsroom-logo {
        display: block;
        margin: 0 auto;
    }
    .mobile-newsroom-logo-item {
        width: 30%;
        margin: 30px auto;
    }
}
/* End News Page Style */
.defalut-post-content{
    margin: 0 auto;
    max-width: 73.125rem;
}
figure {
    margin: 0!important;
}
@media (min-width: 320px) and (max-width: 768px) {
    .defalut-post-content{
        max-width: 80%;
    }
}

/* Blog page style */
.top-posts-section{
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 25px;
    row-gap: 5px;
}
.top-posts {
    width: 584px;
    height: 389px;
    background: #FFFFFF;
    border: 1px solid #D6D6D6;
    box-sizing: border-box;
    box-shadow: 0px 0px 20px 5px rgb(102 112 132 / 5%);
    border-radius: 2px;
    margin-bottom:45px;
}
.blog-page-info {
    padding: 20px;
}
.top-posts-img {
    width: 586px;
    height: 240px;
    object-fit: cover;
}
/* End Blog page style */